package com.rf.psychological.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
@Getter
public enum UserStatus {
    /**
     * 待审核
     */
    AUDIT("1"),

    /**
     * 审核通过
     */
    PASS("2"),

    /**
     * 重置密码状态
     */
    UPDATE("3"),

    /**
     * 批量导入用户需完善信息
     */
    PERFECT("4");

    /**
     * 类型
     */
    private final String type;
}
